/* -----------------------------------------
   Overwrites
----------------------------------------- */

		h1 { font-size: 24px; line-height: 1.3; }
		h2 { font-size: 18px; line-height: 1.3; }
		h3 { font-size: 16px; line-height: 1.3; }
		h4 { font-size: 15px; line-height: 1.2; }
		h5 { font-size: 13px; line-height: 1.2; }
		h6 { font-size: 12px; line-height: 1.2; }
		body, p, li {  font-size: 13px; line-height: 18px; }

		a { text-decoration:none; }
		
		table { border: 0px; }
		
img#wpstats{display:none}

.row { max-width: 1000px; }

.clear {
	clear:both;
	height:1px;
	}

.img-grid {
	margin-bottom: 15px;
	overflow: hidden;
}

.img-grid img {
	float: left;
	margin-right: 15px;
	width: 75px;
	height: 75px;
}

p {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	}

#gallery-6759-1-slideshow.slideshow-window, #gallery-8362-1-slideshow.slideshow-window {
	border:0px;
	background-color:#FFF;
	}

	sup {vertical-align: super; }
	sub { vertical-align: sub; }

.slideshow-window {
	background-color: #e8e8e8 !important;
	border: 0px solid #e8e8e8 !important;
	}

#main .post .slideshow-window img {
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	border: 0px solid #e8e8e8 !important;
	padding: 0px !important;
	}

/* Remove gray borders and adjust image fit */
.jetpack-slideshow, .jetpack-slideshow-slide {
    background: none !important; /* Remove background color */
    border: none !important;    /* Remove borders */
    padding: 0 !important;      /* Remove padding */
}

.jetpack-slideshow img {
    height: auto !important;  /* Keep the correct aspect ratio */
    max-height: 100% !important;
    width: auto !important;   /* Prevent stretching */
    max-width: 100% !important;
}

div.panel {
	padding: 20px 20px 20px 20px;
	background: #FFF;
	box-shadow: 0 2px 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 2px 5px rgba(0,0,0,0.25);
	margin: 0 0 20px 0;
}
div.panel h4 {
	font-size:1.2em;
    font-family: 'proxima-nova';
	font-weight: normal;
	font-style: normal;	
}
div.panel h4 strong {
    font-family: 'proxima-nova';
	font-weight: normal;
  	font-weight: 700;
}
				
/*	--------------------------------------------------
    :: Fix for nested lists
	-------------------------------------------------- */

ul li ul {
	margin-top:5px;
	margin-bottom: 0px;
	}	
	
/*	--------------------------------------------------
    :: ICL Newsletter
	-------------------------------------------------- */

body {
    font-family: 'acumin-pro', sans-serif;
	font-weight: 400;
    color: rgba(90, 90, 90, 100);
	}

#header {
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;	
	padding:0px;
	}
	
#header img {
	}	
	
#header h1 {
    font-family: 'proxima-nova';
	font-weight: normal;
    font-style: normal;
    text-transform:uppercase;
    font-size:2.5em;
    white-space: nowrap;
    overflow: hidden;
    font-size-adjust: 0.5;
}

@media screen and (max-width: 768px) {
    #header h1 {
        font-size: 2em;
    }
}

@media screen and (max-width: 480px) {
    #header h1 {
        font-size: 1.5em;
    }
}
	
	h1 span {
		background-color: white;
		padding-left:10px;
		}

h1,
h2,
h3,
h4,
h5,
h6 {
  	font-family: 'proxima-nova', sans-serif;
  	margin-bottom: 15px;
	}
h2 {
  	font-family: 'merriweather', sans-serif;	
	color: #0d0d0d;
	font-size:2em;
	margin-top:35px;
  	font-weight: 700;
}	

.post h4 {
  	font-family: 'merriweather', sans-serif;	
	color: #0d0d0d;
	font-size:1.25em;
	margin-top:35px;
  	font-weight: 700;	
}

#side .post h2 {
	margin-top:10px;
	}
			
h3 {
	font-weight: normal;
    font-style: normal;
    font-size:2em;
	background-color:#F7F7F7;
/* 	border-bottom:2px solid #E2E2E2;
*/	clear:both;
	width:100%;
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 30px;
    margin-bottom: 10px;	
	padding-top:3px;
	padding-bottom:4px;
	text-indent:3px;
}

h3:first-child::before {
	}
	
/*#side ol + h3, .category + .category, #side .category.tweets {
	margin-top:40px;
	}*/
	
h3 span {
	border-bottom:2px solid #f6921f;
	}

h3.subheading {
  	font-family: 'merriweather', sans-serif;	
	color: #0d0d0d;
  	font-weight: 700;
    text-transform: none;
    margin-top: 0px;
    margin-bottom: 10px;	
	padding-top:15px;
	padding-bottom:0px;
	text-indent:0px;	
	background-color:transparent;
	}

code {
	font-family: Pragmata, Menlo, 'DejaVu LGC Sans Mono', 'DejaVu Sans Mono', Consolas, 'Everson Mono', 'Lucida Console', 'Andale Mono', 'Nimbus Mono L', 'Liberation Mono', FreeMono, 'Osaka Monospaced', Courier, 'New Courier', monospace;
	}

#footer {
	padding-top:50px;
	margin-top:10px;
	background-color: #333;
	color:#EEE;
	}	

#footer img {
	max-width:400px;	
	}

@media screen and (max-width: 768px) {
	#footer img {
		max-width: 200px;
	}
}
	
#footer h3 {
	text-align:center;
	color:#e2e2e2;
	border-bottom:none;
	background-color:transparent;
	}

#footer ul {
	list-style-type: none;
	display:inline-block;
	}

#footer li {
	margin-top:0px;
	margin-bottom:0px;
	clear:both;
	position:relative;
	}	
	
#footer li a, #footer li .emptymonth, #footer li strong {
	display:inline-block;
	font-size:1.1em;
	font-weight:700;
	border:0px solid white;
/*	float:left;
*/	min-width:15px;
	padding:2px;
	margin:2px;
	
	}	

#footer li strong { 
	font-size:1.2em;
	font-weight:700;
	border:0px solid white;
	width:55px;
	}

#footer li#twitter-4 li {
	margin-bottom:15px;
	}	

#footer p {
	text-align:center;
	padding-bottom:10px;
	}

.archives {
	display:inline-block;
	margin-bottom:45px;
	}

.archives ul {
	padding-left:0px;
}	
			
a.dl {
	font-family: 'MicroSquareCapsDemiBold';
    text-transform:lowercase;
	background-color:#E2E2E2;
	padding-left:3px;
	padding-right:3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
	font-size:14px;
	}

/*	--------------------------------------------------
    :: Main News Column
	-------------------------------------------------- */
		
#main {
/* 	padding-right:20px; */
	}	

#main .post img.bordered-image {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:3px solid #E2E2E2;
	padding:0px;
	overflow:hidden;
	}	
	
#main .post img.size-medium {
	max-width: 50%;
}

#main .post img.size-small {
	max-width: 25%;
}

#main .post img.alignleft {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	}
	
#main .post img.alignright {
	float:right;
	margin-left:20px;
	}	

#main .post img.wp-smiley { border:0px; padding:0px; }

#main .post img.borderless {
	border:0px;
	}

#main .wp-caption {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#E2E2E2;
	margin-right:10px;
	margin-bottom: 15px;
	max-width: 100%
	}

#main .wp-caption p {
	font-size:0.9em;
	padding: 10px;
    padding-top: 0px;
	}

#main .wp-caption.alignleft {
	float:left;
	}

#main .wp-caption.alignright {
	float:right;
	}
	
.gallery img {
	margin:10px;
	}	
	
.post li {
	list-style-type:disc;
	margin-left:20px;
	margin-bottom:5px;
	}

.post .flex-container {

	}
	
.post .flexslider {
	border: none;
	}		
	
.post .flexslider li {
	list-style-type:none;
	margin-left:0px;
	margin-bottom:0px;
	}	

.post .flexslider img {
	margin:0px;
	margin-left:-5px;
	padding:3px;
	}

.flex-direction-nav li a {
	margin-left:3px;
	}	

.from-the-editor {
	padding:5px;
	border:2px solid #F7F7F7;
	}
	
.from-the-editor h2, .from-the-editor h3 {
	margin-top:0px;
	}
.from-the-editor h6 {
	margin-top:0px;
	font-family:"proxima-nova";
	font-weight:700;
	}
.from-the-editor h6 .author-name {
	text-transform:uppercase;
	}	
.from-the-editor .post {
		padding:17px;
	}
.from-the-editor blockquote {
/*	font-family:'merriweather'; */
	color: rgba(90, 90, 90, 100);
	margin:0px;
	padding:2vw;
	border-left:0px;
	}		

blockquote p { /* foundation override */
	color:inherit;
	line-height:inherit;
	}

.gallery-caption {
	padding-top:0px;
	font-weight:700;
	}

	blockquote {
		font-family: 'Merriweather';
		font-size: 1.4em;
		margin:10px 10px 0px 10px;
		font-style:italic;
		color: #555555;
		padding:1em 1em 1em 60px;
		border-left:0px;
		line-height:1.6;
		position: relative;
		}
	
	blockquote::before {
		font-family:Arial;
		content: "\201C";
		color:#E2E2E2;
		font-size:4em;
		position: absolute;
		left: 10px;
		top:-10px;
		}

	blockquote::after {
		content: '';
		}
				
/*	--------------------------------------------------
    :: Interview News Column
	-------------------------------------------------- */
		
.interview {
	margin-top:20px;
	}
	
img.interviewee {
	margin-top:15px;
/*
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:3px solid #E2E2E2;
	padding:3px;
	background-color:#E2E2E2;
*/

	}

#interview figure {	
	text-align:right;
	}

#interview figure h2 {
	text-align:left;
	margin-bottom:0px;
	}

#interview figure img {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:3px solid #E2E2E2;
	padding:0px;
	margin-left:10px;
	max-width:50%;
	}
	
#interview figcaption {
	float:left;
	display:inline-block;
/*	font-size:1vw;
*/	}		
	
#interview .interview.post p {
	margin-left:10px;
	padding-left:10px;
	border-left:2px solid #E2E2E2;
	padding-top:0px;
	}	

#interview .interview.post p strong {
	position:relative;
	left:-12px;
	outline:5px solid #FFF;
	background-color: #FFF;
	}

#interview .interview.post p:has(strong) {
	border-left: none;
	margin-left: 0;
	}	

.interview_type {
	text-align:left;
	color:#666;
	font-size:1.2em;
	font-weight:bold;
	}		

.position_title {
	font-family: 'proxima-nova', sans-serif;
	text-transform: uppercase;
	font-size: 1em;
	text-align:left;
	}

/*	--------------------------------------------------
    :: Post Images
	-------------------------------------------------- */
	
#main .post .tiled-gallery-item img, .tiled-gallery-item img {
	border:0px;
	padding:0px;
	}

.slideshow-window {
	border-radius:0px !important;
	}
		
/*	--------------------------------------------------
    :: Side Column
	-------------------------------------------------- */
		
#side {
	}
		
.biblio-title {
	font-family:'merriweather';
	font-weight:700;
	}

.conference_title {
	font-family:'merriweather';
	font-weight:700;
	}	

.conference_title { 
	font-size:1.1em; 
	}	

#side h3 {
	clear:both;
	}
		
#side ol {
	list-style: none;
	margin-left:0px;
	clear:both;
	padding-left:0px;
	}
	
#side li {
	font-size:.9em;
	line-height: 1.2em;
	clear:both;
	
/*
	border:1px solid #CCC;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 2px 2px 0px 0px;
	border-radius: 2px 2px 0px 0px;
	padding-left:4px;
*/
	margin-bottom:10px;
	}	

#side li ul, #side li ol {
	margin-top:-10px;
	padding-top:0px;
	}
		
#side li li {
	font-size:1em;
	line-height: 1.2em;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color:#E2E2E2;	
	padding:4px;
	margin:5px;
	margin-left:50px;
	}

#side li p {
	font-size:1em;
	line-height: 1.2em;
	margin-left:45px;
	
	}

#side li p + p {
	margin-top:-10px;
	}
		
#side li strong {
/* 	font-size: .9em; */
	}

#side li.conferences {
	}

#side li.conferences, #side li.talks  {
	margin-top:10px;
	margin-left:45px;
	}

#side .conference_url {
/*	display:inline-block;
*/
	}

#side .conference_location:before {
/*	content: "in ";
*/	}

#side .conference_location {
/* 	font-size:0.75em; */
	}	

#side li img {
	max-width:100%;
	margin:5px;
	}

#side li img.profile {
	height:30px;
	width:30px;
	}

#side li img.file-icon {
	height:12px;
	width:12px;
	margin:0px;
	}

#side li.conferences figure {
	display:block;
	float:left;
	margin-top:5px;
	margin-right:5px;
	}
#side li.conferences figure img {
	display:block;
	text-align:center;
	width:40px;
	height:40px;
	}

#side li.conferences figcaption {
	color:#333;
	font-size:0.8em;
	font-family:'merriweather';
	font-weight:700;
}

#side li.talks figure.single-speaker {
	display: flex;
	align-items: flex-start;
}

#side li.talks figure.multiple-speakers {
	display: block;
}

#side li.talks figure.multiple-speakers .speaker-photos {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 0px;
}

#side li.talks figure img {
	width: 40px;
	height: 40px;	
	margin-right: 5px;
	margin-bottom: 5px;
}

#side li.talks figure.single-speaker figcaption {
	flex: 1;
	padding-left: 5px;
	text-align: left;
}

#side li.talks figure.multiple-speakers figcaption {
	display: block;
	text-align: left;
}
	
#side .item_date {
	font-family: 'proxima-nova';
	height:50px;
	width:40px;
	font-size:1.1em;
	display:block;
	float:left;
	letter-spacing:-1px;
	font-weight:700;
	text-align:center;
	margin-left:-45px;
	margin-right:5px;
/*	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border:2px solid #E2E2E2;
	background-color: #FFF;*/
	margin-top:3px;
	border-right:2px solid #E2E2E2;
	}	
	
#side .item_date .month {
	font-family: 'proxima-nova';
	text-transform:uppercase;
	font-size:1.0em;
	text-align:center;
	letter-spacing:0px;
	font-weight:400;	
	color:#333;
/*	background-color:#E2E2E2;
*/	display:block;
	float:left;
	height:15px;
	width:100%;
	margin-bottom: 3px;
	overflow:hidden;
	}
	
#side .category h2 {
	font-size:1.2em;
	}

	#side .category.tweets h2 {
		display:none;
		}

	#side .category.tweets p {
		margin: 0;
		}	
	
#side .category img {
	display:block;
	float:left;	
	margin:3px;
	padding:3px;
/*	background-color: #E2E2E2;
*/	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;		
	text-align:center;
	margin-bottom:20px;
	margin-right:10px;
	margin-top:0px;
	}	

.conference_attending {
	display:none;
	}

#side .people li {
	min-height:50px;
}
					
#side .people img.profile, #side .visitors figure {
	margin:0px;
	padding:3px;
	background-color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;		
	text-align:left;
	}		

#side .people img.profile, #side .visitors img {
	padding:3px;
	margin-top:0px;
	margin-left:0px;
	margin-right:5px;
	background-color: #E2E2E2;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
	margin-bottom:20px;	
	}

#side .talks strong {
	font-family:"merriweather";
	}

#side .people figure img.profile {
	float:left;
	}

/* ARCHIVES */
.emptymonth {
	color:#777;
	}

.centered {
	text-align:center;
	}
			
/* SOCIAL WIDGETS */

#primary.widget-area #twitter_timeline-5, #primary.widget-area #text-5  {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
	border:2px solid #e8e8e8;
	padding:10px;
	padding-top:3px;
	margin-top:25px;
	}
	
#primary.widget-area h3 {
	border-bottom: none;
    font-size:1.75em;
	height:25px;
	margin-top:0px;
	margin-bottom:15px;
	}
	

@media print { 

		body { 	margin: 0 5%; font-size-adjust:80%; }
		.container { min-width: 0; margin-left: 0; margin-right: 0; }
		.row { width: 100%; min-width: 0; margin-left: 0; margin-right: 0; }
		.row .row .column, .row .row .columns { padding: 0; }
		.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
		.column:last-child, .columns:last-child { margin-right: 0; }

		h2,h3 {
		    page-break-after: avoid; 
			}
			
		p a { word-wrap: break-word; }	
   	
   		.post img, .flex-container {
			max-width:250px;
			margin:auto;
		}
		
		.flexslider .slides > li {
			display:block;
			}
	}		
	
	
/* A new micro clearfix hack	
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.post.cf:after, .post.interview:after  {
	clear: both;
    content: "_____";
    font-weight: 900;
    color: #e2e2e2;
    text-align: center;
    display: block;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
	
/* Selection colours (easy to forget) */

::selection 	 	{background: rgb(255,255,158);}
::-moz-selection 	{background: rgb(255,255,158);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(255,255,158);}	

/*	--------------------------------------------------
    :: iframe proportions
	-------------------------------------------------- */

.container-iframe {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.container-frame-43 {
  padding-top: 75%; /* 4:3 Aspect Ratio */
}

/*	--------------------------------------------------
    :: Videos
	-------------------------------------------------- */
	
.video-container {
	margin:0px;
	padding:3px;
	background-color: #FFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;	
	border:0px solid #E2E2E2;
	overflow:hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	max-width: 100%;
	max-height: 100%;
	margin:auto;
}

.video-links {
	}

/*	--------------------------------------------------
    :: CSS Tooltips
	-------------------------------------------------- */
	
a.tooltip {
	position: relative;
}

a.tooltip span {
	display: none;

	/* This class is assigned to the color tip span by jQuery */
	
	display:none;
	position:absolute;	
	left:0;
	top:15px;
	padding:6px;
	
	background-color:#222;
	color:#FFF;
/*
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
*/
	line-height:1;
	text-decoration:none;
	text-align:center;
	text-shadow:0 0 1px white;
	white-space:nowrap;
	
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;


}

a:hover.tooltip {
}

a:hover.tooltip span {
	display: block;
}

/*	--------------------------------------------------
    :: Audio Player
	-------------------------------------------------- */

#main .post a.play img.listen { padding:0; border:0px solid; }

#main .post img.borderless {
	border:0px;
	}

#main .post img.more-margin {
	margin:10px;
	}	

#main .post img.more-padding {
	padding:10px;
	}	
	
#side .category img.borderless{
	padding:0px;
	}	

#side .category img.banner {
	padding-right:0px !important;
	padding-left:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}		

.tiled-gallery {
/*	background:#E2E2E2;
*/}	

.tiled-gallery-item img {
/*	margin:1px;*/
}	

/*	--------------------------------------------------
    :: SC Activites
	-------------------------------------------------- */

.sc-activities {
	font-size:0.9em;
/*	background-color:#eee;
*/	padding:10px;
	}

.sc-event {
	padding-top:5px;
	margin-left:0px;
	margin-right:0px;
	padding-bottom:5px;
	}

.sc-session { 
	line-height:1.25em;
	font-size: .9em;
	color: #636363;
	}

.clear {
	}
	
.sc-time {
	}	
	
.sc-name {
	font-family: 'Merriweather', serif;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: 700;
	}	
	
.sc-attendees {
	display: block;
	float: right;
	width:25%;
}	

.sc-attendees-wide {
	width:32%;
	}	
		
.sc-event-details {
	display:table;
	}	
		
.sc-attendee {
	background:#e3e3e3;
	display:block;
	float:right;
	margin-left:5px;
	margin-top:5px;
	height:35px;
	}
		
.sc-attendee figure {
	position: relative;
	}	

.sc-attendee figcaption {
	display:none;
	text-align:center;
	margin-right:0%;
	position: absolute;
	bottom: 5px;
	color: #FFF;
	left: 5px;
	-webkit-text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-moz-text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);		
	}
	
.sc-attending {
	border:1px solid #d5d1ca;
	margin-top:5px;	
	display:block;
	float:left;
	width:48.5%;
	}

.sc-attending figure {
	float:left;
	padding:5px;
	}	

.sc-attending figcaption {
	font-family: 'Merriweather', serif;
	font-size: 1.05em;
	font-weight: 700;
	line-height: 1.1em;	
	text-transform: none;
	text-align:left;
	margin-left:70px;
	margin-top:-30px;
	margin-bottom:15px;
	width:100%;
	clear:both;
	}	
	
.sc-location { display:none; }	
				
h4.sc-agenda { 
	font-family: 'Merriweather', serif;
	font-size: 1.15em;
	font-weight: 400;
	margin-top:25px;
	margin-bottom:0px;
	color: #f78100;
	}	
	
@media (max-width: 767px) { 
	.panel-2col-stacked .panel-col-first {
		width:100%;
		}
	.panel-2col-stacked .panel-col-last {
		width:100%;		
		}
	.sc-attendees {
		display:none;
		}
	.pane-print-material .view-print-material .view-content .item-list ul li {
		width:40%;
		margin-right:20px;	
		}	
	.sc-attending {
		width:98.5%;
		}
	}

.quarterly {
    font-family: 'proxima-nova';
	color: #f6921f;
	font-weight: 600;
    font-style: normal;
    text-transform:uppercase;
}	

.button.secondary {
    background-color: #e2e2e2; /* Light gray background */
    color: #333; /* Dark text color */
}

.button.secondary:hover {
    background-color: #d4d4d4; /* Slightly darker gray on hover */
}

img.certificates {
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.25);
}

.sc-schedule {
	clear:both;
	padding-bottom:20px;
}
